//
//	FindinSite-CD-JS-HelpIndex database adabasmanager
//
//	Copyright (c) 2016-2021 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabasmanager = {
    baseurls: ["../"],
    varname: "adabasmanager",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "relnotes/relnotes.htm", title: "Release Notes",
              tree: [
                  { url: "relnotes/general.htm", title: "General" },
                  { url: "relnotes/newfeat850.htm", title: "New and Modified Features in Version 8.5" },
                  { url: "relnotes/doc.htm", title: "Documentation" },
              ]
            },
            { url: "concepts/concepts.htm", title: "Concepts",
              tree: [
                  { url: "concepts/what.htm", title: "What is Adabas Manager?" },
                  { url: "concepts/who.htm", title: "Who will use Adabas Manager?" },
              ]
            },
            { url: "install/inst-over.htm", title: "Installation",
              tree: [
                  { url: "install/inst-sysreq.htm", title: "System Requirements" },
                  { url: "install/inst-info.htm", title: "Important Information" },
                  { url: "install/inst-amn.htm", title: "Installing Adabas Manager" },
                  { url: "install/inst-uninstall.htm", title: "Uninstalling Adabas Manager" },
                  { url: "install/inst-migrate.htm", title: "Migrating from System Management Hub (SMH) to Adabas Manager (AMN)" },
              ]
            },
            { url: "config/config.htm", title: "Configuration" },
            { url: "user/use-over.htm", title: "Using Adabas Manager",
              tree: [
                  { url: "user/amn-start.htm", title: "Starting and Ending an Adabas Manager Session" },
                  { url: "user/aboutui.htm", title: "The Adabas Manager Graphical User Interface" },
                  { url: "user/DatabaseAdministration.htm", title: "Database Administration" },
                  { url: "user/NetWork.htm", title: "Entire Net-Work Administration" },
                  { url: "user/docker.htm", title: "Building an Adabas Manager Docker Image" },
              ]
            },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: adabasmanager });
